Account:
  Dura:
    name: 'DuraSeal'

  Retail:
      name: 'Retail Customer'
      nickname: 'Retail'
      phone: '5555555555'
      AccountType: Z
      Site: bd
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'
    
  Airwood:
      name: 'Airwood Vents'
      nickname: Airwood
      phone: '9058928881'
      Site: bd
      Employee: sgu_bv
      quickbooks_listid: 4150000-1167592670
      AccountType: V
      bill_city: 'Welland'
      BillZone: CA-ON
      bill_postcode: 'L3B 5N5'
      BillCountry: CA
      ship_city: 'Welland'
      ShipZone: CA-ON
      ship_postcode: 'L3B 5N5'
      ShipCountry: CA

  ARK:
      name: 'ARK Floors Inc.'
      nickname: Ark
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 8000077D-1231510641
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Artistic:
      name: 'Artistic Finishes'
      nickname: Artistic
      phone: '5555555555'
      Site: bd
      quickbooks_listid: '8000048E-1182284117'
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'
    
  BonaKemi:
      name: 'Bona Kemi'
      nickname: Bona
      phone: '5555555555'
      Site: bd
      quickbooks_listid: ''
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'   
 
  Berry:
      name: 'Berry Wood Products'
      nickname: Berry
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 800004E5-1190844847
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  BR:
    name: 'BR-111'
    nickname: 'BR111'
    phone: '5555555555'
    Site: bd
    quickbooks_listid: '80000B52-1285182006'
    AccountType: V
    bill_city: 'Medley'
    BillZone: US-FL
    bill_postcode: '33178'
    ship_city: 'Medley'
    ShipZone: US-FL
    ship_postcode: '33178'

  Braz:
      name: 'Brazilian Direct, Ltd'
      nickname: BrazDirect
      phone: '215-529-5555'
      Employee: sgu_dc
      Site: bd
      AccountType: V
      bill_address: '1076 Kile Circle'
      bill_address2: 'Sample Shopt'
      bill_city: 'Quakertown'
      BillZone: US-PA
      bill_postcode: '18951'
      ship_city: 'Quakertown'
      ShipZone: US-PA
      ship_postcode: '18951'

  WoodFloorDepot:
      name: 'Brazilian Wood Floor Depot'
      nickname: 'Wood Floor Depot'
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 80000524-1195502662
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  CHRob:    
      name: 'C. H. Robinson'
      nickname: CHRob
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 80000619-1210353989
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Cikel:
      name: 'Cikel America, LLC'
      nickname: Cikel
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 800006B5-1219434331
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'
        
  CWF:
      name: 'CWF'
      nickname: CWF
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 800006B5-1219434331
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'
    
  DLH:
      name: 'DLH Nordisk USA'
      nickname: DLH
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 800005A3-1204731003
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Eco:
      name: EcoTimber
      nickname: EcoTimber
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 800007FB-1238107080
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Elof:
      name: 'Elof Hansson, USA Inc.'
      nickname: Elof Hansson
      phone: '7706147896'
      Site: bd
      quickbooks_listid: 80000B77-1287425107
      AccountType: V
      bill_city: 'Suwanee'
      BillZone: US-GA
      bill_postcode: '30024'
      ship_city: 'Suwanee'
      ShipZone: US-GA
      ship_postcode: '30024'
      
  Ferma:
      name: 'Ferma Wood Flooring Inc.'
      nickname: Ferma
      phone: '5555555555'
      Site: bd
      quickbooks_listid: '8000062E-1211560270'
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Goodfellows:
      name: 'GOOD FELLOWS INC., NH'
      nickname: Goodfellows
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 9F0000-1088394079
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Generic:
    name: 'Generic Vendor'
    nickname: 'Generic'
    Site: bd
    AccountType: V
    BillZone: US-KY
    ShipZone: US-KY
  
  GV:
      name: 'GV Floors'
      nickname: GV
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 8000072F-1226089583
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  ICH:
      name: 'Inter Continental Hardwoods'
      nickname: ICH
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 8A0000-1085773831
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Johnson:
      name: 'Johnson Premium Hardwood'
      nickname: Johnson
      phone: '5555555555'
      Site: bd
      quickbooks_listid: EF0000-1093900752
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Moulding:
      name: 'Moulding Solutions, Inc.'
      nickname: Moulding Solutions
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 3670000-1152554088
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Moxon:
      name: 'Moxon Timbers Inc'
      nickname: Moxon
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 800006C3-1220625193
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Nova:
      name: 'Nova USA Wood Products LLC'
      nickname: Nova
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 8000061B-1210368663
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Ochoco:
      name: 'Ochoco International LLC'
      nickname: Ochoco
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 37A0000-1154393193
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  OCFP:
      name: 'Oregon Canadian Forest Products'
      nickname: OCFP
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 37C0000-1154455563
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Precision:
      name: 'Precision Flooring Products, Inc.'
      nickname: Precision
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 2A50000-1133998387
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Premiere:
      name: 'Premiere Finishing & Coating, LLC'
      nickname: Premiere
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 21D0000-1124483968
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Quality:
      name: 'Quality Wood Ltd.'
      nickname: Quality
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 1950000-1110294497
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Robinson:
      name: 'Robinson Lumber Company'
      nickname: Robinson
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 1F40000-1121099014
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'
    
  Sabra:
      name: 'Sabra International Inc'
      nickname: Sabra
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 11E0000-1097847084
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Schafer:
      name: 'Schafer Hardwood Floor'
      nickname: Schafer
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 800008DA-1251202744
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Stair:
      name: 'Stair Supplies'
      nickname: Stair Supplies
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 800004C3-1186759141
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Stewart:
      name: 'Stewart Floor, LLC'
      nickname: Stewart
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 80000601-1209319761
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Thompson:
      name: 'Thompson Mahogany Company'
      nickname: Thompson
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 800008EF-1252011026
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Timber:
      name: 'Timber Holdings Intl'
      nickname: Timber Holdings
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 80000817-1239716798
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  Tradelink:
      name: 'Tradelink Wood Products, Inc'
      nickname: Tradelink
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 800004FF-1192720627
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  TRB:
      name: 'TRB Flooring'
      nickname: TRB
      phone: '5555555555'
      Site: bd
      quickbooks_listid: 1B30000-1114459551
      AccountType: V
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'
      
  Tesoro:
      name: 'Tesoro Woods / WFI'
      nickname: Tesoro
      phone: '6095893100'
      Site: bd
      quickbooks_listid: 80000E19-1329868531
      AccountType: V
      bill_city: 'Pennsauken'
      BillZone: US-IL
      bill_postcode: '08110'
      ship_city: 'Pennsauken'
      ShipZone: US-IL
      ship_postcode: '08110'
       
  Nature:
      name: 'Nature Flooring LLC'
      nickname: Nature
      Site: bd
      phone: '6102809800'
      fax: '6102809801'
      quickbooks_listid: 80000E16-1329496077
      AccountType: V
      bill_address: '303A National Rd'
      bill_city: 'Exton'
      BillZone: US-PA
      bill_postcode: '19341'
      ship_address: '303A National Rd'
      ship_city: 'Exton'
      ShipZone: US-PA
      ship_postcode: '19341'
           
  Dist:
      name: 'Company Distributor '
      AccountType: D
      Site: bd
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'
    
  Retailer:
      name: 'Company Retailer'
      AccountType: R
      Site: bd
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'

  JoeContractor:
      name: 'JoeContractor'
      AccountType: C
      Site: bd
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '12345'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '12345'
        
  Deleted_Vendor:
      name: 'Vendor Deleted'
      AccountType: V
      Site: bd
      bill_city: 'Anytown'
      BillZone: US-KY
      bill_postcode: '99999'
      ship_city: 'Anytown'
      ShipZone: US-KY
      ship_postcode: '99999'
      deleted_at: '2010-01-01 00:01:00'